Bug 1271347 - Nodes reconnection to the broker not working properly. Compute nodes are not registered again
Nodes reconnection to the broker not working properly. Compute nodes are not ...
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity urgent
: async
: 7.0 (Kilo)
Assigned To: Jason Guiditta
Shai Revivo
: Triaged, ZStream
Depends On: 1231885 1269995 1273464
Blocks: 1191185 1185030 1251948 1261487
  Show dependency treegraph
 
Reported: 2015-10-13 13:42 EDT by Jason Guiditta
Modified: 2016-08-04 11:54 EDT (History)
30 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1231885
Environment:
Last Closed: 2016-08-04 11:54:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1460652 None None None Never
Launchpad 1466007 None None None Never
OpenStack gerrit 193037 None None None Never

  None (edit)
Comment 2 Jason Guiditta 2015-10-13 13:44:58 EDT
Add all service configs from:
https://github.com/beekhof/osp-ha-deploy/commit/f9eba733efb0c9ef0191db17704179c395d58f05
Comment 3 Jason Guiditta 2015-10-23 11:34:14 EDT
Patch posted to:
https://github.com/redhat-openstack/astapor/pull/566
Comment 4 Jason Guiditta 2015-10-26 10:44:41 EDT
Merged
Comment 6 Mike McCune 2016-03-28 18:46:32 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.